Bug 1223409 - gnome-do - Don't build with mono 4
Summary: gnome-do - Don't build with mono 4
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-do
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christian Krause
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1221559
TreeView+ depends on / blocked
 
Reported: 2015-05-20 13:17 UTC by Claudio Rodrigo Pereyra DIaz
Modified: 2015-05-26 15:07 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-26 15:07:11 UTC
Type: Bug


Attachments (Terms of Use)

Description Claudio Rodrigo Pereyra DIaz 2015-05-20 13:17:14 UTC
Require fix spec and maybe patches to build with mono 4x
Need move to profile 4.5

See: https://fedoraproject.org/wiki/Changes/Mono_4

Comment 1 Claudio Rodrigo Pereyra DIaz 2015-05-22 19:43:49 UTC
I update gnome-do to 0.95.3 and fix to build with mono 4.
Could view the changes in https://github.com/elsupergomez/lbs-mono-fedora/commit/7b94b49c03686fb98c67a3ffbfb5f04702fdc192

Please apply the changes in master branch.


Note You need to log in before you can comment on or make changes to this bug.